# DO NOT DELETE: Beginning of Haskell dependencies
libraries/libiserv/dist-install/build/GHCi/Utils.dyn_o libraries/libiserv/dist-install/build/GHCi/Utils.p_o libraries/libiserv/dist-install/build/GHCi/Utils.o : libraries/libiserv/dist-install/build/GHCi/Utils.hs
libraries/libiserv/dist-install/build/GHCi/Utils.dyn_o : libraries/base/dist-install/build/Prelude.dyn_hi
libraries/libiserv/dist-install/build/GHCi/Utils.p_o : libraries/base/dist-install/build/Prelude.p_hi
libraries/libiserv/dist-install/build/GHCi/Utils.o : libraries/base/dist-install/build/Prelude.hi
libraries/libiserv/dist-install/build/GHCi/Utils.dyn_o : libraries/unix/dist-install/build/System/Posix.dyn_hi
libraries/libiserv/dist-install/build/GHCi/Utils.p_o : libraries/unix/dist-install/build/System/Posix.p_hi
libraries/libiserv/dist-install/build/GHCi/Utils.o : libraries/unix/dist-install/build/System/Posix.hi
libraries/libiserv/dist-install/build/GHCi/Utils.dyn_o : libraries/base/dist-install/build/GHC/IO/Handle.dyn_hi
libraries/libiserv/dist-install/build/GHCi/Utils.p_o : libraries/base/dist-install/build/GHC/IO/Handle.p_hi
libraries/libiserv/dist-install/build/GHCi/Utils.o : libraries/base/dist-install/build/GHC/IO/Handle.hi
libraries/libiserv/dist-install/build/GHCi/Utils.dyn_o : libraries/base/dist-install/build/Foreign/C.dyn_hi
libraries/libiserv/dist-install/build/GHCi/Utils.p_o : libraries/base/dist-install/build/Foreign/C.p_hi
libraries/libiserv/dist-install/build/GHCi/Utils.o : libraries/base/dist-install/build/Foreign/C.hi
libraries/libiserv/dist-install/build/Lib.dyn_o libraries/libiserv/dist-install/build/Lib.p_o libraries/libiserv/dist-install/build/Lib.o : libraries/libiserv/src/Lib.hs
libraries/libiserv/dist-install/build/Lib.dyn_o : libraries/base/dist-install/build/Prelude.dyn_hi
libraries/libiserv/dist-install/build/Lib.p_o : libraries/base/dist-install/build/Prelude.p_hi
libraries/libiserv/dist-install/build/Lib.o : libraries/base/dist-install/build/Prelude.hi
libraries/libiserv/dist-install/build/Lib.dyn_o : libraries/binary/dist-install/build/Data/Binary.dyn_hi
libraries/libiserv/dist-install/build/Lib.p_o : libraries/binary/dist-install/build/Data/Binary.p_hi
libraries/libiserv/dist-install/build/Lib.o : libraries/binary/dist-install/build/Data/Binary.hi
libraries/libiserv/dist-install/build/Lib.dyn_o : libraries/base/dist-install/build/Control/Monad.dyn_hi
libraries/libiserv/dist-install/build/Lib.p_o : libraries/base/dist-install/build/Control/Monad.p_hi
libraries/libiserv/dist-install/build/Lib.o : libraries/base/dist-install/build/Control/Monad.hi
libraries/libiserv/dist-install/build/Lib.dyn_o : libraries/base/dist-install/build/Control/Exception.dyn_hi
libraries/libiserv/dist-install/build/Lib.p_o : libraries/base/dist-install/build/Control/Exception.p_hi
libraries/libiserv/dist-install/build/Lib.o : libraries/base/dist-install/build/Control/Exception.hi
libraries/libiserv/dist-install/build/Lib.dyn_o : libraries/deepseq/dist-install/build/Control/DeepSeq.dyn_hi
libraries/libiserv/dist-install/build/Lib.p_o : libraries/deepseq/dist-install/build/Control/DeepSeq.p_hi
libraries/libiserv/dist-install/build/Lib.o : libraries/deepseq/dist-install/build/Control/DeepSeq.hi
libraries/libiserv/dist-install/build/Lib.dyn_o : libraries/ghci/dist-install/build/GHCi/Message.dyn_hi
libraries/libiserv/dist-install/build/Lib.p_o : libraries/ghci/dist-install/build/GHCi/Message.p_hi
libraries/libiserv/dist-install/build/Lib.o : libraries/ghci/dist-install/build/GHCi/Message.hi
libraries/libiserv/dist-install/build/Lib.dyn_o : libraries/ghci/dist-install/build/GHCi/TH.dyn_hi
libraries/libiserv/dist-install/build/Lib.p_o : libraries/ghci/dist-install/build/GHCi/TH.p_hi
libraries/libiserv/dist-install/build/Lib.o : libraries/ghci/dist-install/build/GHCi/TH.hi
libraries/libiserv/dist-install/build/Lib.dyn_o : libraries/ghci/dist-install/build/GHCi/Run.dyn_hi
libraries/libiserv/dist-install/build/Lib.p_o : libraries/ghci/dist-install/build/GHCi/Run.p_hi
libraries/libiserv/dist-install/build/Lib.o : libraries/ghci/dist-install/build/GHCi/Run.hi
# DO NOT DELETE: End of Haskell dependencies
libraries/libiserv_dist-install_depfile_haskell_EXISTS = YES
